html, body {
    margin: 0;
    padding: 0;
}
body {
    overflow: hidden;
    background-color: #0a0a0a;
    background-image: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.1) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0.1)), -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.1) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.1) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0.1)), linear-gradient(45deg, rgba(0, 0, 0, 0.1) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0.1));
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;
}

#layout-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 67px;
    background-color: #222222;
    width: 100%;
}
.responsive-wrap {
    box-sizing: content-box !important;
    position: absolute;
    bottom: 120px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.responsive-wrap.fullscreen {
    top: 0;
    left: 0;
    right: 0;
    bottom: 67px;
    width: 100%;
    border: none;
}
.responsive-wrap.tablet {
    top: 20px;
    left: 50%;
    right: 50%;
    -webkit-transform: translateX(50%) translate3d(0, 0, 0);
    transform: translateX(50%) translate3d(0, 0, 0);
    width: 1024px;
    max-height: 768px;
    border-top: 45px solid #333;
    border-bottom: 45px solid #333;
    border-left: 15px solid #333;
    border-right: 15px solid #333;
    border-radius: 10px;
}
.responsive-wrap.phone {
    top: 20px;
    left: 50%;
    right: 50%;
    -webkit-transform: translateX(50%) translate3d(0, 0, 0);
    transform: translateX(50%) translate3d(0, 0, 0);
    width: 375px;
    max-height: 667px;
    border-top: 65px solid #333;
    border-bottom: 45px solid #333;
    border-left: 15px solid #333;
    border-right: 15px solid #333;
    border-radius: 10px;
}
.switcher-logo img{
    max-width: 100px;
}
#layout-footer {
    color: white;
    padding: 10px;
}
.demo-current, .switcher-logo, .demo-purchase, .buttons-switch {
    display: inline-block;
}
.demo-purchase {
    float: left;
}
.switcher-logo, .buttons-switch {
    float: right;
}
.buttons-switch, .demo-purchase {
    margin: 5px 20px;
}
.btn {
    font-size: 20px;
}
.buttons-switch .btn {
    width: 50px;
}
@media (max-width: 767px) {
    .responsive-wrap.fullscreen {
        bottom: 0px;
    }
}